Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 16:27:52 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr">
<div>Hello,</div>
<div dir="ltr">I’ve already received all the other items </div>
<div dir="ltr">Thank you</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, March 31, 2023 7:21:27 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5951398</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5951398<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused. We have checked and as we can see your order has been shipped out under multiple shipments. Please note the remaining items in your order has been shipped out under the following AWB:  {SD010233760 
 and you can track them here:    . Once the items are out for delivery the courier partner will be in touch with you to arrange the delivery with you.</div>
<div> </div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div> </div>
<div>Thanks,</div>
<div>Max Support Team</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5951398